html { min-height: 100%; }

body {
	min-height: 100%;
	color: #001;
	font-family: sans-serif;
	font-size: 10pt;
	margin: auto;
	padding: 0;
	background: -webkit-linear-gradient(left, #FFF 49%, #EEF 51%);
	background: -moz-linear-gradient(left, #FFF 49%, #EEF 51%);
	background: -ms-linear-gradient(left, #FFF 49%, #EEF 51%);
	background: -o-linear-gradient(left, #FFF 49%, #EEF 51%);
}

p { font-size: 10pt; margin-bottom: 7px; margin-top: 0; }
a { color: #235; text-decoration: none; }
a:hover { text-decoration: underline; color: #FE0; }

#subbody {
	height: 100%;
	width:760px;
	margin: auto;
	background: -webkit-linear-gradient(left, #FFF, #EEF);
	background: -moz-linear-gradient(left, #FFF, #EEF);
	background: -ms-linear-gradient(left, #FFF, #EEF);
	background: -o-linear-gradient(left, #FFF, #EEF);
}

#header {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
#header ul, #submenu{
	margin: 0;
	padding-left: 1%;
	height: 28px;
	line-height: 28px;
	display: inline;
	list-style: none;
}
#submenu{ height: 22px; line-height: 22px; }
#header li { width: 59%; }
#submenu li { width: 100%; height: 22px;}
#header li a, #submenu li a {
	height: 28px;
	line-height: 28px;
	display: block;
	padding-left: 27px;
	padding-right: 27px;
	font-weight: bold;
}
#submenu li a {
	height: 22px;
	line-height: 22px;
	padding-left: 2%;
	padding-right: 2%;
}
#header li a:hover, #submenu li a:hover {
	background-color: #228;
	opacity: 0.45;
	text-decoration: none;
}
#header li a span, #submenu li a span { display: none; float: right; }
#header li a:hover span, #submenu li a:hover span { display: inline; }

#header .Visual {
	height: 250px;
	padding-top: 20px;
	background-image: url(alopex.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

#content {
	width:760px;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	margin: 0;
	padding: 0 0 0 0;
	font-family: sans-serif;
	font-weight: bold;
	letter-spacing: .005em;
	color: #224;
	font-size: 20pt;
}

h2 {
	margin: 0;
	padding: 24px 0 7px 0px;
	font-family: sans-serif;
	font-weight: normal;
	letter-spacing: .005em;
	color: #224;
	font-size: 15pt;
}

h3 { color: #114; }

#text {
	padding: 12px 36px 24px 36px;
	border-bottom: 1px solid #888;
	border-top: 1px solid #888;
	background-color: #EEF;
}

#text p { margin-bottom: 1em; }

pre {
	padding: 4px;
	border: 1px solid black;
	background: #FFF;
}

#footer {
	width:760px;
	margin-top:27px;
	margin-left:auto;
	margin-right:auto;
	border-top: 4px solid #446;
	text-align: right;
	padding-top: 5px;
}

#footer p {
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	color: #446;
}

#footer #links { float: right; }
#footer a {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #44A;
}
#footer a:hover {
	color: white;
	text-decoration: underline;
}
#faq, #faq a {
	color: #fd7;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

table {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-spacing: 0;
}
th {
	border-bottom: 1px solid black;
	text-align: left;
}
tr {
	vertical-align: top;
}
